AnsweredAssumed Answered

jboss 4.0.4 + portal 2.4.1 + alfresco without change jsf?

Question asked by mikelantonio on Feb 6, 2009
Latest reply on Feb 8, 2009 by mikelantonio
Hi,
I have this problem.
I must use for work jboss 4.0.4 with jboss portal 2.4.1.
I know that the problem with this platform configuration is about jsf library that comes in bundle with jboss.
The question is that I can't touch the configuration of the application server.
How can I do?
No solution seems to work.
Which version of Alfresco can I use? (also which svn rev.)
Thanks in advance for suggestions.
Mikelantonio

Outcomes